/* $Id: station_map.h 4079 2006-03-24 08:55:08Z tron $ */

#include "station.h"


static inline StationID GetStationIndex(TileIndex t)
{
	return (StationID)_m[t].m2;
}

static inline Station* GetStationByTile(TileIndex t)
{
	return GetStation(GetStationIndex(t));
}
